### Constructor

# Gtk EventControllerFocusnew

#### Declaration [src]

    GtkEventController*
    gtk_event_controller_focus_new (
      void
    )

#### Description [src]

Creates a new event controller that will handle focus events.

#### Return value

Type: `GtkEventController`

A new `GtkEventControllerFocus`

The caller of the function takes ownership of the data, and is responsible for freeing it.